- add_to_breadcrumbs _("Iteration cadences"), group_iteration_cadences_path(@group)
- breadcrumb_title params[:id]
- page_title _("Edit iteration cadence")

.js-iteration-cadence-app{ data: { group_full_path: @group.full_path,
  cadence_id: params[:id],
  cadences_list_path: group_iteration_cadences_path(@group) } }
